下载MetaTrader 5

MetaTrader 4.0.1.93 版本没有mq4编译器?

要添加评论,请登录注册
阿力木江阿布都克力木
4
阿力木江阿布都克力木  

你们好?

我用的是 MetaTrader 4.01.93 版本,但里面没有编辑器和编译器了,MetaTrader 的最新版本提供了编译器,但用新版本的编译器来编译的程序我不能用了,请提供4. 01.93版本适合的编译器好吗?

要添加评论,请登录注册